Subject: repotting cactus
From: [email-masked] (Pete Ruttman)
Date: 18 Jun 1994 18:37:07 -0500
Newsgroups: bionet.plants

I repotted a caltus using pre-mixed cactus soil and at the bottom I
used filtered bark to help drainage.  Does anyone think that using
bark in general or using bark with a cactus is a bad idea.  My cactus
book recommeneded special charcoil or ceramic chips.  I didn't find
those so I bought the bark which said it could be used for the same
purpose.  Is this safe?

Pete Ruttman
[email-masked]